• Emmanuele Bassi's avatar
    Avoid using deprecated GLib API · fc410c07
    Emmanuele Bassi authored
    When building against GLib ≥ 2.70, use g_spawn_check_wait_status(); when
    building against older versions of GLib, use a compatibility shim.
    fc410c07